Subject: FW: Queries
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Apr 2001 06:09:00 -0700 (PDT)

Michelle;

Can you take a look at this.  I need some guidance on how to respond.  

 -----Original Message-----
From:  Inglis, Elspeth  
Sent: Wednesday, April 11, 2001 1:07 PM
To: Corteselli, Gina
Subject: FW: Queries
Sensitivity: Confidential

 -----Original Message-----
From:  Whyte, Kate  
Sent: Wednesday, April 11, 2001 7:48 AM
To: Inglis, Elspeth
Cc: Hatton, Debra
Subject: Queries
Sensitivity: Confidential

Hi Elspeth

As I think I mentioned, we have an employment tribunal going on at the moment 
and we need to find out some information urgently re the PEP system.  If oyu 
could help with this then that would be great:

After what period of time following the completion of the PRC process is the 
PEP system (specifically the 360 feedback forms)destroyed

Why the 360 feedback forms are destroyed

When and exactly how each of the reviews was destroyed, by whom, who approved 
and who supervised?

Many thanks

Kate